@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700;900&display=swap');

/************************************
  common
************************************/
html,body{
	font-family:"Noto Sans JP",sans-serif;
	font-weight: 700;
	line-height: 1.8;
	margin: 0;
	padding: 0;
  font-size: 1.1vw;
}

.cn html, .cn body{
	font-family:"Noto Sans SC",sans-serif;
}

.hk html, .hk body{
	font-family:"Noto Sans TC",sans-serif;
}

body{
  width:100%;
}

@media only screen and (max-width: 768px) {
  html,body {
    font-size: 3.46667vw;
  }
}


figure img{
  width: 100%;
	height: auto;
}

/*a:hover img{
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.05" /><feFuncG type="linear" slope="1.05" /><feFuncB type="linear" slope="1.05" /></feComponentTransfer></filter></svg>#filter');
  -webkit-filter: brightness(115%);
          filter: brightness(115%);
}*/


@media only screen and (min-width: 769px) {
	.pc{
		display: block;
	}
	.sp{
		display: none;
	}
}
@media only screen and (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}


.fsd70p{font-size:70%;}
.fsd80p{font-size:80%;}
.fsd90p{font-size:90%;}

.fsu110p{font-size:110%;}
.fsu120p{font-size:120%;}
.fsu130p{font-size:130%;}

.fwb{font-weight: 900;}

.tac{text-align: center;}
.tal{text-align: left;}
.tar{text-align: right;}

.wht{
	color:#fff;
}
.ylw{
	color: #fff000;
}
.blu{
	color: #4ac6ff;
}
.org{
	color:#ff7124;
}
.gre{
	color: #1ed284;
}
a.btn{
  background: #fff000;
  color:#000;
	font-weight: 900;
  padding: 0.5em 2em;
  border-radius: 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.5;
}

a.btn:hover{
	background: #f6ee6c;
}

.red{color:#df0a0a;}

.jcc{justify-content: center;}
.jcsa{justify-content: space-around;}

.alistr{align-items: stretch;}
.alista{align-items: flex-start;}

.flex_box{
	display: flex;
  flex-wrap: wrap;
}

.flex_box_2col{
	display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.flex_box_2col > *{
  width:48%;
}


@media only screen and (max-width: 768px) {
  .flex_box_2col *{
    width:100%;
  }

  .flex_box,
  .flex_box_2col{
    flex-wrap: wrap;
  }

  a.btn{
    width:100%;
		border-radius: 2em;
  }

}

#wrapper{
  background: #000 url(../images/common/bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  z-index: 1;
	overflow-x: hidden;
}

.bg_light{
  padding: 10% 0 0;
  margin-top: -5%;
  width:100%;
  background: rgba(256, 256, 256, 0.30);
	position: relative;
  z-index: 3;
}

@media screen and (max-width:768px) {
	.bg_light{
	  padding: 20% 0 0;
	  margin-top: -20%;
	}

	#wrapper{
		background: none;
	}

	#wrapper:before{
		content: "";
		width:100%;
		height:100vh;
	  background: #000 url(../images/common/bg_sp.jpg);
	  background-repeat: no-repeat;
	  background-size: cover;
		position: fixed;
		top:0;
		left: 0;
	  z-index: -1;
		overflow-x: hidden;
	}
}


	#title_footer {
		border-top: 0.5px solid #ccc;
		background: #000;
	}
